/* Stock availability selector switch */
.m-narrowdownBox {
  margin-top: 15px;
}
.c-narrowdown-inStock {
  display: flex;
  align-items: center;
  gap: 5px;
}
.c-narrowdown-inStock__title {
  font-size: 12px;
}
.c-narrowdown-inStock__button {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px 10px;
  text-align: center;
  font-size: 13px;
  line-height: 1;
  border: 1px solid #ddd;
  background: #fff;
  border-radius: 3px;
  cursor: pointer;
}
.c-narrowdown-inStock__button.is-active {
  border-color: #6ba534;
  background-color: #6ba534;
  color: #fff;
  cursor: default;
  pointer-events: none;
}
@media (hover: hover) {
  .c-narrowdown-inStock__button:hover {
    opacity: .5;
  }
  .c-narrowdown-inStock__button.is-active:hover {
    opacity: 1;
  }
}
@media screen and (max-width: 850px) {
  .m-narrowdownBox {
    margin-top: 20px;
  }
}
/* UserReview */
.m-itemList-reviewInfo ul.star li {
  width: 20px;
  height: 20px;
}
.m-itemList-reviewInfo ul.star li.good {
  background: url(../images/review_good.png) no-repeat;
  background-size: 18px;
}
.m-itemList-reviewInfo ul.star li.bad {
  background: url(../images/review_bad.png) no-repeat;
  background-size: 18px;
}
.c-itemList-review {
  display: flex;
  align-items: center;
  column-gap: 10px;
}
.c-itemList-review__number {
  margin-bottom: 0;
  font-size: 12px;
}
